<ART ID="1450040" PID="2907" JID="139" BPAGE="1450040-1" EPAGE="1450040-25" PII="S0217751X14500407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effective valence quark model and a possible dip in <F><TEX ID="S0217751X14500407M001">$d\, {\rm Br}(B\to K\ell\bar{\ell})/dq^2$</TEX></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hiroyuki</FNM>
<SNM>Ishida</SNM>
<EAD>h_ishida@tuhep.phys.tohoku.ac.jp</EAD>
<X-REF REFID="S0217751X14500407AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500407AF001">Department of Physics, Tohoku University, Sendai 980-8578, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Yoshio</FNM>
<SNM>Koide</SNM>
<EAD>koide@kuno-g.phys.sci.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217751X14500407AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500407AF002">Department of Physics, Osaka University, Toyonaka, Osaka 560-0043, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 December 2013</RE>
<RV>1 February 2014</RV>
<AC>12 February 2014</AC>
<![CDATA[<PUB>11 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In rare <F>B</F> meson decays <F>B &#x2192; K&#x2113;<SUP>+</SUP>&#x2113;<SUP>-</SUP></F>, a possible contribution of <F>&#x2113;<SUP>+</SUP>&#x2113;<SUP>-</SUP></F> emission via photon from the "spectator" quark <F>q</F> <F>(q = u, d)</F> in the <F>B</F> meson <F><TEX ID="S0217751X14500407M002">$(q\bar{b})$</TEX></F> is investigated in addition to the conventional one <F><TEX ID="S0217751X14500407M003">$\bar{b} \rightarrow\bar{s} + \gamma\rightarrow\bar{s}+\ell^+ + \ell^-$</TEX></F>. If such a contribution is sizable compared with the standard estimation of <F>B &#x2192; K&#x2113;<SUP>+</SUP>&#x2113;<SUP>-</SUP></F>, we will observe visible difference between <F>d&#x0393;(B<SUP>0</SUP> &#x2192; K<SUP>0</SUP>&#x2113;<SUP>+</SUP>&#x2113;<SUP>-</SUP>)/dq<SUP>2</SUP></F> and <F>d&#x0393;(B<SUP>+</SUP> &#x2192; K<SUP>+</SUP>&#x2113;<SUP>+</SUP>&#x2113;<SUP>-</SUP>)/dq<SUP>2</SUP></F> in <F>q<SUP>2</SUP></F> dependence <F><TEX ID="S0217751X14500407M004">$(q^2 \equiv m_{\ell\ell}^2)$</TEX></F>. Besides, as a result of the interference between the conventional one and a new one, a dip appears in <F>d&#x0393;(B &#x2192; K&#x2113;<SUP>+</SUP>&#x2113;<SUP>-</SUP>)/dq<SUP>2</SUP></F> at a small region of <F>q<SUP>2</SUP></F>. The interference effect in the <F>B<SUP>0</SUP></F> decay will also be observed differently from that in the <F>B<SUP>+</SUP></F> decay. The calculation is done based on a semiclassical approach, a valence quark model. In the present model, the photon emission from the spectator quark <F>q</F>, <F>d &#x2192; d+&#x03B3;</F> <F>(u &#x2192; u+&#x03B3;)</F> is independent of the <F>b&#x2013;s</F> transition mechanism, and the characteristic results are due to a straightforward estimate of the quark propagator which cannot be incorporated into the factorization method. The model is not a valence quark "dominant" model, so that, for example, the valence quarks in the final state carry only 24% of the energy&#x2013;momentum of the kaon.</P>
</ABST>
<KWDG>
<KWD>Decays of bottom mesons</KWD>
<KWD>flavor symmetries</KWD>
<KWD>models beyond the standard model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.20.He</KWD>
<KWD>11.30.Hv</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
