<ART ID="1450049" PID="2907" JID="139" BPAGE="1450049-1" EPAGE="1450049-20" PII="S0217751X14500493" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Vector meson fragmentation using a model with broken SU(3) at the next-to-leading order</MTI>
<RTI>Vector meson fragmentation using a model with broken <F>SU(3)</F> at the NLO</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>Saveetha</SNM>
<EAD>saveehari@gmail.com</EAD>
<X-REF REFID="S0217751X14500493AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500493AF001">Department of Theoretical Physics, University of Madras, Guindy Campus, Chennai 600 025, <CNY>India</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>Indumathi</SNM>
<EAD>indu@imsc.res.in</EAD>
<X-REF REFID="S0217751X14500493AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500493AF002">Institute of Mathematical Sciences, CIT Campus, Chennai 600 113, <CNY>India</CNY></AFF>
<AUT>
<FNM>Subhadip</FNM>
<SNM>Mitra</SNM>
<EAD>subhadipmitra@gmail.com</EAD>
<X-REF REFID="S0217751X14500493AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14500493AF003">Laboratoire de Physique Theorique d'Orsay, Universit&#x00E9; Paris-Sud 11, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2013</RE>
<RV>1 January 2014</RV>
<AC>16 January 2014</AC>
<![CDATA[<PUB>11 March 2014</PUB>]]>
</HIST>
<ABST>
<P>A detailed study of fragmentation of vector mesons at the next-to-leading order (NLO) in QCD is given for <F>e<SUP>+</SUP>e<SUP>-</SUP></F> scattering. A model with broken SU(3) symmetry using three input fragmentation functions <F>&#x03B1;(x, Q<SUP>2</SUP>)</F>, <F>&#x03B2;(x, Q<SUP>2</SUP>)</F> and <F>&#x03B3;(x, Q<SUP>2</SUP>)</F> and a strangeness suppression parameter &#x03BB; describes all the light quark fragmentation functions for the entire vector meson octet. At a starting low energy scale of <F><TEX ID="S0217751X14500493M001">$Q_0^2 = 1.5~({\rm GeV})^2$</TEX></F> for three light quarks <F>(u, d, s)</F> along with initial parametrization, the fragmentation functions are evolved through DGLAP evolution equations at NLO and the cross-section is calculated. The heavy quarks contribution are added in appropriate thresholds during evolution. The results obtained are fitted at the momentum scale of <F><TEX ID="S0217751X14500493M002">$\sqrt{s} = 91.2~{\rm GeV}$</TEX></F> for LEP and SLD data. Good-quality fits are obtained for &#x03C1;, <F>K*</F>, &#x03C9; and &#x03D5; mesons, implying the consistency and efficiency of this model. Strangeness suppression in this model is understood both in terms of ratios of quark fragmentation functions alone as well as in terms of observables; the latter yield a suppression through the <F>K*/&#x03C1;</F> multiplicity ratio of about 0.23 while the <F>x</F> dependence of this suppression is also parametrized through the cross-section ratios.</P>
</ABST>
<KWDG>
<KWD>Vector meson</KWD>
<KWD>fragmentation</KWD>
<KWD>SU(3) symmetry</KWD>
<KWD>NLO</KWD>
<KWD>strangeness suppression</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Le</KWD>
<KWD>13.60.Hb</KWD>
<KWD>13.66.Bc</KWD>
<KWD>13.85.Ni</KWD>
</KWDG>
</FRONT>
</ART>
