<ART ID="1450035" PID="2907" JID="139" BPAGE="1450035-1" EPAGE="1450035-24" PII="S0217751X14500353" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Flavor violating bosonic squark decays at LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Bartl</SNM>
<X-REF REFID="S0217751X14500353AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>Eberl</SNM>
<X-REF REFID="S0217751X14500353AF002"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>Ginina</SNM>
<X-REF REFID="S0217751X14500353AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>Herrmann</SNM>
<X-REF REFID="S0217751X14500353AF003"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>Hidaka</SNM>
<X-REF REFID="S0217751X14500353AF004"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>Majerotto</SNM>
<X-REF REFID="S0217751X14500353AF002"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>Porod</SNM>
<X-REF REFID="S0217751X14500353AF005"></X-REF>
</AUT>
<AFF ID="S0217751X14500353AF001">Universit&#x00E4;t Wien, Fakult&#x00E4;t f&#x00FC;r Physik, A-1090 Vienna, <CNY>Austria</CNY></AFF>
<AFF ID="S0217751X14500353AF002">Institut f&#x00FC;r Hochenergiephysik der &#x00D6;sterreichischen Akademie der Wissenschaften, A-1050 Vienna, <CNY>Austria</CNY></AFF>
<AFF ID="S0217751X14500353AF003">LAPTh, Universit&#x00E9; de Savoie, CNRS, 9 Chemin de Bellevue, B.P. 110, F-74941 Annecy-le-Vieux, <CNY>France</CNY></AFF>
<AFF ID="S0217751X14500353AF004">Department of Physics, Tokyo Gakugei University, Koganei, Tokyo 184-8501, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X14500353AF005">Institut f&#x00FC;r Theoretische Physik und Astrophysik, Universit&#x00E4;t W&#x00FC;rzburg, D-97074 W&#x00FC;rzburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 September 2013</RE>
<RV>31 January 2014</RV>
<AC>6 February 2014</AC>
<![CDATA[<PUB>5 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We study quark flavor violation (QFV) in the squark sector of the Minimal Supersymmetric Standard Model (MSSM). We assume mixing between the second and the third squark generations, i.e. <F><TEX ID="S0217751X14500353M001">$\tilde{c}_{R}-\tilde{t}_{L, R}$</TEX></F> mixing. We focus on QFV effects in bosonic squark decays, in particular on the decay into the lightest Higgs boson <F><TEX ID="S0217751X14500353M002">$h^0$, $\tilde{u}_2 \to \tilde{u}_1 h^0$</TEX></F>, where <F><TEX ID="S0217751X14500353M003">$\tilde{u}_{1, 2}$</TEX></F> are the lightest up-type squarks. We show that the branching ratio of this QFV decay can be quite large (up to 50%) due to large QFV trilinear couplings, and large <F><TEX ID="S0217751X14500353M004">$\tilde{c}_{R}-\tilde{t}_{L, R}$</TEX></F> and <F><TEX ID="S0217751X14500353M005">$\tilde{t}_{L}-\tilde{t}_{R}$</TEX></F> mixing, despite the strong constraints on QFV from <F>B</F> meson data. This can result in characteristic QFV final states with significant rates at LHC (14 TeV), such as <F><TEX ID="S0217751X14500353M006">$pp \to \tilde{g} \tilde{g} X \to t + h^0 + 3~{\rm jets}+{\sslE}_T + X$</TEX></F> and <F><TEX ID="S0217751X14500353M007">$pp \to \tilde{g} \tilde{g} X \to t t$ $({\rm or}~\bar{t}\bar{t}) + h^0 + 2~{\rm jets} + {\sslE}_T + X$</TEX></F>. The QFV bosonic squark decays can have an influence on the squark and gluino searches at LHC.</P>
</ABST>
<KWDG>
<KWD>Phenomenology of the general MSSM</KWD>
<KWD>nonminimal flavor violation</KWD>
<KWD>collider physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>11.30.Hv</KWD>
<KWD>14.80.Ly</KWD>
<KWD>14.80.Da</KWD>
</KWDG>
</FRONT>
</ART>
